Bug 835 - Samba ofic HOWTO typo smbpassed
Summary: Samba ofic HOWTO typo smbpassed
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: All other
: P5 trivial
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-28 03:49 UTC by Clock
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-11-28 03:49:13 UTC
Samba HOWTO Collection 14th November 2003
Page 122, middle:
"root# pdbedit -i smbpassed -e tdbsam"
should be:
"root# pdbedit -i smbpasswd -e tdbsam"
Comment 1 Jelmer Vernooij 2004-01-02 06:16:54 UTC
Fixed in CVS. 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:18:19 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.